
.searchLupe{
	width:32px;
	height:32px;

	margin-left: 0px; 
	margin-right: 0px; 
	display: inline;
	margin-top:8px;
	padding-top:0.5em;
	position:relative;
	top:0.4em;
cursor: pointer;

}
.searchpic{
	
	width:20px;
	padding-left:1em;
	
	
}

.searchLupe_sPhone{

	background-image:url(../grafik/search/l1.svg);
background-repeat:no-repeat;
  background-position:2.0em 1.2em;  
  background-size:1.6em;

cursor: pointer;
}
.hyg_search_input_new{
	
	width:12em;
	height:24px;
	float:left;
	margin-left:8px;
	margin-top:4px;
color:blue;
font-size: 1.2em;

	
}

.submit1g{
	


			width:12.1em;
	
		cursor:pointer;
		text-align:center;
	height:28px;
	
	padding-right:12px;
	margin-top:6px;

		
	 background-color:#4C8565;
	 color:white;
	 border:none;
}

.SearchHead{
	
	margin-bottom:0.6em;
	margin-top:0.2em;
	
	border-top:1px solid silver;
	border-bottom:1px solid silver;
	
}

.SearchContent{
	margin-bottom:0.2em;
	margin-top:0.6em;
	border-top:1px solid silver;
	
}